main > .container {
    padding: 70px 15px 20px;
}

.footer {
    background-color: #f5f5f5;
    font-size: .9em;
    height: 60px;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th,
.grid-view td:last-child {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}

ul li {
    display: inline-block;
}

.coach-img {
    width: 120px;
    height: 120px;
    border-radius: 100%;
    overflow: hidden;
    display: block;
    margin-bottom: 20px;
    margin: 0 auto;
    
}

.coach-img-2 {
    border-radius: 5px;
    margin-left: 1px;
    width: 150px;
    height: 150px;
}

.coaches li {
    padding: 0.5em;
    border: 1px solid #A68524;
    margin: 1em;
    border-radius: 0.5em;
    background-color: #F2F2F2;
    width: 25%;
    text-align: center;
}

.btn-select {
    display: block;
    margin: 0.5em 0;
    color: #F2D43D;
}

.wrap-slots {
    border-left: 2px solid #F2D43D;
}

.wrap-coach-slots li {
    margin: 0.5em;
    text-align: center;
}

.wrap-coach-slots li a {
    width: 120px;
    height: auto;
    padding: 0.5em;
    display: block;
    border: 1px solid #007bff;;
}

.confirm {
    width: 60%;
    padding: 5em;
    margin: 0 auto;
    background-color: #506AD4;
    color: white;
}

hr {
    border-color: white;
}